# [keys.normal." "."o"] # test2
# r = ":run-shell-command odin run ."
# d = ":run-shell-command odin run . -debug"

[keys.normal." ".o]
b = ":sh odin run buddies"
h = ":sh odin run house"
c = ":sh odin run collisions"
